Ciphertex releases patch for the BASH Shell bug for NAS units

Follow

This patch updates the BASH Shell for Ciphertex NAS products to eliminate the following vulnerabilities:

CVE-2014-6271, CVE-2014-7169, CVE-2014-6277, CVE-2014-6278, CVE-2014-7186, and CVE-2014-7187.

  • For Software versions 3.8.3, and 4.1.0 only.
  • For the following Ciphertex NAS models:
    CX-5000NAS, CX-4K-NAS, CX-6K-NAS, CX-10K-NAS, and CX-12K-NAS.
  • Note: If you have purchased your NAS unit after October 2014, this patch is already installed.

You must create a User Account and Sign In to get access to the Software Download area in order to get the patch.

 

Have more questions? Submit a request

Comments

Powered by Zendesk